header#masthead{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100000;
	background-color: white;
	border-bottom: 1px solid #3291CB;
}
.buscador-top,
.buscador-container{
	height: 30px;
}

.wrap-new,
.single-product .wrap{
	max-width: 1200px;
	margin: 80px auto;
}
.wrap-marcas{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
}
.wrap-marcas .pwb-pagination-wrapper{
	display: none;
}

.single-product  .cabecera-single-product{
	background-position: top center;
	background-size: cover;
	background-position: center;
	position: relative;
	text-align: center;
	padding: 50px 20px;
}
.single-product  .cabecera-single-product .bg{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
}
.single-product  .cabecera-single-product p.title{
	color: white;
	position: relative;
	z-index: 101;
	margin-bottom: 5px;
	font-size: 32px;
}
.single-product  .cabecera-single-product .woo-bread{
	position: relative;
	z-index: 101;
	color: white;
}

.single-post .elementor-post__title{
	min-height:30px;
}
.single-post  ul.areas,
.single-product .description  ul.areas{
	text-transform: uppercase;
	color: grey;
	margin: 0 0 40px;
	padding: 0;
}

.single-post  ul.areas{
	margin:0 0 20px;
}
.single-post  ul.areas a{
	color:#3291CB;
	font-weight: bold;
}
.single-product .description h1,
.single-product .description h2,
.single-product .description h3,
.single-product .description h4{
	font-weight: normal;
	padding-bottom: 1.5rem;
}

.single-post ul.areas li,
.single-product .description  ul.areas li{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}
.single-post  ul.areas li:after,
.single-product .description  ul.areas li:after{
	display: inline-block;
	vertical-align: middle;
	content: '|';
	padding: 0 15px;
}
.single-post   ul.areas li:last-child:after,
.single-product .description  ul.areas li:last-child:after{
	content: '';
}
.single-product .description  h1.product_title{
	margin: 0;
	font-weight: normal;
}	
.single-product .description .uppercase{
	text-transform: uppercase;
	font-size: 26px;
	margin-top: 40px;
	font-weight: normal;
}


.single-product .description .uppercase_secundario{
	text-transform: uppercase;
	font-size: 26px;
	margin-top: 0px;
	font-weight: normal;
}

.single-product .description ul.icons{
	margin: 50px 0;
	padding: 0;
}
.single-product .description ul.icons li{
	list-style-type: none;
	margin: 0 20px 0 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	width: 90px;
    text-align: center;
}
.single-product .description ul.icons li span{
	display: block;
    color: #173171;
    font-size: 14px;
}
.single-product .description .button-web{
	margin-bottom: 25px;
	font-weight: normal;
}
.single-product .description .button-web .button{
	background-color: #3291CB;
	color: white;
	padding: 15px 25px;
    font-size: 19px;
    font-weight: normal;
}
.single-product .description .button-web .button:after{	
 	font-family: "Font Awesome 5 Free";
 	font-weight: 900;
 	content: "\f054";
 	margin-left: 8px;
 }
.single-product .description .button-all .button{
	background-color: transparent;
	border: 1px solid #3291CB;
	color: #3291CB;
	padding: 15px 25px;
    font-size: 19px;
    margin-right: 15px;
    margin-bottom: 25px;
    font-weight: normal;
}
.single-product .description .button-all .button:after{	
 	font-family: "Font Awesome 5 Free";
 	font-weight: 900;
 	content: "\f054";
 	margin-left: 8px;
 }
 .single-product .formatos{
 	display: block;
 }
.single-product .formatos ul{
	margin: 0;
	padding: 0;
}
.single-product .formatos ul li{
	display: block;
	list-style-type: none;
	color: #052467;
	padding: 5px 0;
	font-size: 18px;
}
.single-product .related{
	margin-top: 50px;
}
.single-product .related h2{
	color: #052467;
	margin-bottom: 40px;
}
.product-single .image{
	position: relative;
	text-align: center;
}
.product-single .image a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #3291CB;
	text-align: center;
	opacity: 0;
	transition: 0.4s ease;
}
.product-single .image a:hover{
	opacity: 1;
}
.product-single .add-button{
	background-color: transparent;
	border: 1px solid white;
	border-radius: 5px;
	display: inline-block;
    padding: 5px 20px;
    color: white;
    margin: 44% 0;
    transition: 0.4s ease;
}
.product-single .add-button:before{
	content: '\f06e';
	font-family: "Font Awesome 5 Free";
 	margin-right: 8px;
}
.product-single .add-button:hover{
	background-color: #052467;
	border: 1px solid #052467;
}
.product-single .title-container p.title,
.product-single .title-container p.title a{
	color: #3291CB;
	font-size: 1rem;
	margin-bottom: 0;
	margin-left: 0;
}
.product-single .title-container p.title a:hover{
	color: #333;
}
.product-single .title-container p.normal{
	margin-top: 0;
}
.product-single .title-container p.envase{
	display: block;
	margin: 0;
	font-size: 0.8rem;
	font-weight: 400;
}
.product-single .title-container p.receta{
	display: block;
	color: #3291CB;
	margin: 0;
	font-size: 14px;
}
.galeria-down .woocommerce-product-gallery__image{
	display: inline-block !important;
	vertical-align: top !important;
	width: calc( 90% / 3 ) !important;
	border: 1px solid #e2e2e2 !important;
	margin-right: 10px;
}
.galeria-down .woocommerce-product-gallery__image{
	padding: 10px;
}
.single-product .woocommerce-product-gallery{
	padding-right: 100px;
}

/* marcas */

.content-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
/* Eliminamos la fecha que por defecto aparece en el desplegable */
.content-select select::-ms-expand {
    display: none;
}
.content-select{
	max-width: 250px;
	position: relative;
}
 
.content-select select{
	display: inline-block;
	width: 100%;
	cursor: pointer;
  	padding: 7px 10px;
  	height: 42px;
  	outline: 0; 
  	border: 0;
	border-radius: 0;
	background: white;
	color: #666 !important;
	font-size: 1em;
	color: #999;
	border: 1px solid #ccc;
    border-radius: 5px;
    position: relative;
    transition: all 0.25s ease;
}
 

.content-select:after{
	content: '\f0d7';
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 15px;
    top: 2px;
    font-size: 25px;
}
 
/* 
Creamos la fecha que aparece a la izquierda del select.
Realmente este elemento es un cuadrado que sólo tienen
dos bordes con color y que giramos con transform: rotate(-45deg);
*/
/*.content-select i{
	position: absolute;
	right: 20px;
	top: calc(50% - 13px);
	width: 16px;
	height: 16px;
	display: block;
	border-left:4px solid #2AC176;
	border-bottom:4px solid #2AC176;
	transform: rotate(-45deg); /* Giramos el cuadrado 
	transition: all 0.25s ease;
}*/
 
.content-select:hover i{
	margin-top: 3px;
}

.search-content{
	background-color: #3291CB;
	padding: 20px;
}
.search-content .fields,
.search-content .button-container{
	display: inline-block;
	vertical-align: top;
}
.search-content .button-container{
	width: 100px;
}
.search-content .fields{
	width: calc( 99% - 105px );
}
.search-content .fields .single-field{
	display: inline-block;
	vertical-align: middle;
	width: calc( 99% / 3 );
}
.search-content .fields .single-field > *{
	width: 95%;
	max-width: 95%;
}
.search-content .fields .single-field input[type="text"]{
	padding: 7px 10px;
	border-radius: 5px;
}
.search-content input[type="submit"]{
	padding: 12px 40px 12px 10px;
    border-radius: 5px;
    background-image: url(images/right-icon-button.png);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 85% center;
    border: 1px solid white;
    transition: 0.3s ease;
}
.search-content input[type="submit"]:hover{
    background-position: 90% center;
    background-color: #052467 !important;
    cursor: pointer;
    border: 1px solid white !important;
}
.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
    padding: 40px 15px !important;
}
.view-all-brands-button{
	text-align: right;
}
.view-all-brands-button .button{
	background-color: #3291CB;
	color: white;
	padding: 12px 40px 12px 25px;
	background-image: url(images/right-icon-button.png);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 83% center;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    transition: 0.3s ease all;
}
.view-all-brands-button .button:hover{
	background-color: #052467;
	background-position: 86% center;
}
.category-product-control #main{
	margin-top: 0 !important;
}

.titulo-marca{
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
}
.titulo-marca h2{
	margin-top: 0;
	font-size: 40px;
	font-weight: normal;
}
.titulo-marca .buscador{
	position: absolute;
	right: 0;
	top: 8px;
}
.image-marca{
	text-align: center;
	display: block;
	width: 100%;
}
/* end marcas */



/* mega menu */

.box-megamenu{
	position: fixed !important;
	left: 0;
	right: 0;
	background-color: white;
	margin-top: 1px;
	box-shadow: 0 2px 7px #bbbbbb;
}
.control-color-bg{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width:50%;
	z-index: 1;
}
.box-megamenu .wrap-new{
	margin-top: 0;
	margin-bottom: 0;
}
.elementskit-navbar-nav > li:hover > a{
    border-bottom: 8px solid #3291CB;
}
.box-megamenu .listado ul{
    margin-top: 20px;
    margin-bottom: 12px;
}
.box-megamenu .categorias .titulo-cat{
	font-size: 16px !important;
}
.control-icono,
.control-icono a{
	font-weight: bold !important;
	color: white !important;
}
.control-icono img{
	display: inline-block !important;
}
.box-megamenu .listado li.current-menu-item a{
	color: #052467 !important;
	font-weight: bold !important;
}
.box-megamenu li a{
	font-weight: normal;
	display: block;
	padding: 5px 0;
	font-size: 16px !important;
}
.imagen_categoria {
    width: 100% !important;
    background-size: cover !important;
    position: absolute !important;
    top: 19px !important;
    bottom: 16px !important;
}

.col_same .imagen_categoria {
	top: 0px !important;
}
.box-megamenu .listado{
	background-color: white;
    z-index: 2;
    position: relative;
    vertical-align: top;
}
.mobile-menu,
.menu-mobile-container,
.search-mobile-container{
	display: none;
}
/* end mega menu */

.woocommerce div.product .product_title{
	font-weight: normal;
	color: #3291CB;
}

.innovacion .slick-slide.slick-current.slick-active {
	border-bottom: none;
}

.innovacion .elementor-widget-testimonial-carousel .elementor-testimonial__image img {
	width: 100%;
	height: auto;
	max-width: 100%;
	border-radius: 0px;
}

.elementor-section-full_width .slick-initialized .slick-slide{
	padding:0px 0px;
}


.contenedor_sin_resultados{
	margin-top:90px;
	margin-bottom: 90px;
	text-align:center;
}
@media screen and (max-width: 1199px){
	.wrap-new,
	.single-product .wrap{
		padding-right: 20px;
		padding-left: 20px;
	}
	.search-content .fields, .search-content .button-container{
		display: block;
		width: 100%;
	}
	 
	.search-content .fields{
		margin-bottom: 20px;
	}
	.search-content .fields .single-field {
	    width: calc( 98% / 3 );
	}
}

@media screen and (max-width: 1023px){
	.elementor-319 .elementor-element.elementor-element-e7c86f3:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap{
		background-image: url("/wp-content/uploads/2021/06/pedicetamol.jpg") !important;
	}
    .search-content .fields .single-field{
    	display: block;
    	width: 100%;
    	margin-bottom: 10px;
    }
    .search-content .fields .single-field > * {
	    width: 100%;
	    max-width: 100%;
	}
	.search-content .button-container input[type="submit"]{
		width: 100%;
		display: block;
		background-position: 97% center;
		text-align: left;
	}
	/* start menu mobile */
	.desktop-menu{
		display: none;
		height: 0;
	}
	.mobile-menu{
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background-color: white;
		border-bottom: 1px solid #ddd;
		z-index: 100;
	}
	.mobile-menu .logo{
		text-align: center;
		padding: 5px;
	}
	.open-menu-container{
		display: inline-block;
		position: fixed;
		z-index: 100;
		top: 20px;
    	left: 59px;
	}
	.open-menu-container label:before{
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f0c9";
		color: #052467;
		font-size: 26px;
	}
	#control-menu-mobile:checked ~ .mobile-menu .open-menu-container label:before{
		content: "\f00d";
	}
	.open-search-container{
		display: inline-block;
		position: fixed;
		z-index: 100;
		top: 20px;
    	right: 59px;
	}
	.open-search-container label:before{
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f00e";
		color: #052467;
		font-size: 26px;
	}
	.menu-mobile-container{
		display: block;
		background-color: white;
		position: fixed;
		left: -100%;
		width: 100%;
		top: 10vh;
		min-height: 90vh;
		z-index: 1000;
		overflow: auto;
		transition: 0.3s ease;
	}
	#control-menu-mobile:checked ~ .menu-mobile-container{
		left: 0;
	}
	.menu-mobile-container .menu-principal{
		min-height: calc(100% - 189px);
		padding-bottom: 20vh;
		overflow:auto;
		position:absolute;

	}
	.menu-mobile{
		margin: 20px 0;
		padding: 0;
	}
	.menu-mobile > li {
		list-style-type: none;
		position: relative;
	}
	.menu-mobile > li > a{
		text-transform: uppercase;
		color: #3291CB;
		font-size: 18px;
		text-decoration: none;
		padding: 10px 30px;
		display: block;
		
	}
	.menu-mobile > li > a.no-click{
		pointer-events: none;
	}
	.menu-mobile > li > label{
		position: absolute;
		top: 0px;
		right:00px;
		padding: 6px 18px;
		display: inline-block;
		transition: 0.3s ease;
	}
	.menu-mobile > li > label:after{
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f0da";
		font-size: 22px;
		color: #3291CB;
	}
	.menu-mobile > li > label.sin_flecha_lateral:after{
		display:none;
	}
	.menu-mobile ul.sub-menu{
		padding: 0;
		margin: 0;
		max-height: 0;
		overflow: hidden;
		transition: 0.2s ease;
		position: relative;
	}
	.menu-mobile ul.sub-menu > li > label{
		position: relative;
	}
	.menu-mobile ul.sub-menu > li > label > .line{
		position: absolute;
	    top: 4px;
	    left: 0;
	    width: 8px;
	    height: 26px;
	    display: block;
	}
	.menu-mobile > li > input[type="checkbox"]:checked ~ ul.sub-menu{
		max-height: 3000px;
	}
	.menu-mobile > li > input[type="checkbox"]:checked ~ label{
		transform: rotate(90deg);
	}
	.menu-mobile > li > input[type="checkbox"]:checked ~ a span{
		border-bottom: 3px solid #3291CB;
	}
	.menu-mobile-container ul.sub-menu > li{
		list-style-type: none;
	}

	.menu-mobile-container ul.sub-menu > li > label a{
		color: #6E6D6F;
		text-decoration: none;
	}
	.menu-mobile-container ul.sub-menu > li > a,
	.menu-mobile-container ul.sub-menu > li > label{
		color: #111111;
		display: block;
		padding: 7px 30px;
		display: block;
		text-decoration: none;
		margin: 0 30px;
		font-size: 14px;
	}
	.menu-mobile-container .sub-sub-menu{
		max-height:  800px;
		transition: 0.2s ease;
		overflow: hidden;
	}
	.sub-menu > li  .sub-sub-menu{
		max-height: 800px;
	}
	.menu-mobile-container .sub-sub-menu ul{
		margin: 15px 0;
		padding: 15px 0px;
	}
	.menu-mobile-container .sub-sub-menu li{
		list-style-type: none;
	}
	.menu-mobile-container .sub-sub-menu li > a{
		color: #111111;
		display: block;
		padding: 7px 30px;
		display: block;
		text-decoration: none;
		margin: 0 30px;
		font-size: 14px;
	}

	.menu-mobile-container .blue-menu{
		background-color: #052467;
		color: white;
		padding: 10px 0;
		position: fixed;
		bottom: 0px;
		width: 100%;
	}
	.menu-mobile-container .blue-menu .normal{
		margin: 0;
		padding: 0;
	}
	.menu-mobile-container .blue-menu .normal > li{
		list-style-type: none;
	}
	.menu-mobile-container .blue-menu .normal > li > a{
		display: block;
		font-size: 14px;
		text-transform: uppercase;
		color: white;
		text-decoration: none;
		padding: 7px 30px;
	}
	.menu-mobile-container .blue-menu .language{
		padding: 7px 30px;
		margin: 0;
	}
	.menu-mobile-container .blue-menu .language li{
		display: inline-block;
		vertical-align: middle;
		list-style-type: none;
	}
	.menu-mobile-container .blue-menu .language li > a{
		color: #3291CB;
		text-decoration: none;
		padding: 0 5px;
	}
	.menu-mobile-container .blue-menu .language li > a.current-language{
		color: white;
	}

	.search-mobile-container{
		display: block;
		position: fixed;
		right: -100%;
		width: 100%;
		bottom: 0;
		overflow: auto;
		z-index: 100;
		background-color: white;
		transition: 0.3s ease;
	}
	#control-search-mobile:checked ~ .search-mobile-container{
		right: 0;
	}
	.search-mobile-container .close-search{
		position: absolute;
		right: 59px;
		top: 20px;
		font-size: 26px;
	}
	.search-mobile-container .buscador-container{
		/*border: 1px solid red;*/
		position: absolute;
		top: 41%;
		text-align: center;
		left: 0;
		right: 0;
		padding: 0 20px;
	}

	.search-mobile-container .buscador-container input[type="text"]{
		width: 250px;
		border: 0;
		border-bottom: 1px solid #c3c3c3;
		padding: 5px 20px;
		text-align: center;
	}
	.search-mobile-container .buscador-container input[type="text"]::-webkit-input-placeholder { /* Edge */
	  color: #c3c3c3;
	}

	.search-mobile-container .buscador-container input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color: #c3c3c3;
	}

	.search-mobile-container .buscador-container input[type="text"]::placeholder {
	  color: #c3c3c3;
	}

	/* end menu mobile */
}
@media screen and (max-width: 575px){
	.elementor-widget-container{
		font-size:15px;
	}


	.elementor-element-d8fb5a8,
.elementor-element-aa35094,
.elementor-element-e7c3995,
	.elementor-element-65c4572,
	.elementor-element-24b5dac,
	.elementor-element-7e3df8c,
	.elementor-element-cc55db9,
	.elementor-element-343869e,
.elementor-element-6e37c84{
	display:none;
}

}/* End custom CSS */
.slick-dots li{

	width:1.5vw !important;
	height:1.5vw !important;
}

.slick-dots li button::selection,
.slick-dots li button:active,
.slick-dots li button:focus,
.slick-dots li button:hover{
	background-color:transparent !important;
}
.slick-dots li button::before {
	font-size:1.1vw !important;
	color:#ffffff  !important;
	opacity:1  !important;
	width:1.5vw !important;
	height:1.5vw !important;
}


.elementor-widget-testimonial-carousel .slick-dots li button::before{
	color:#cccccc !important;
}
.slick-dots li button:hover::before ,
.slick-dots li.slick-active button::before {

	color:#3291CB  !important;
}

.slick-dots{
	bottom:1.5vw  !important;
}

.elementor-widget-testimonial-carousel .slick-dots {
	bottom: -2.5vw !important;
}



/** Text Animation **/

@-webkit-keyframes fadeInUpSD {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInUpSD {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInUpSD {
	-webkit-animation-name: fadeInUpSD;
	animation-name: fadeInUpSD;
}

.slick-active .swiper-slide-contents {
	animation-name: fadeInUpSD;
	animation-duration: 1s;
	opacity: 1;
	width: 100%;
	padding: 10px 20px 30px 0;
}

/* Text Animation End **/


/* Media Queries */

@media (max-width: 768px) {
	.elementor-495 .elementor-element.elementor-element-4885920 > .elementor-widget-container {
		margin: 0px 20px 13px 20px !important;
	}

	.elementor-495 .elementor-element.elementor-element-c4d404f {
		text-align: center !important;
		padding-top: 8px;
	}
	.elementor-495 .elementor-element.elementor-element-8706b3d {
		text-align: center  !important;
		padding-top: 10px;
	}
	.elementor-495 .elementor-element.elementor-element-92a1087 {
		text-align: center  !important;
		padding-top: 5px;
	}

	.elementor-495 .elementor-element.elementor-element-8de5a42 .elementor-heading-title,
	.elementor-495 .elementor-element.elementor-element-e8fad20 .elementor-heading-title,
	.elementor-495 .elementor-element.elementor-element-225f625 .elementor-heading-title{
		text-align:left;
		padding:0px;
	}
}



.cabecera-single-product .woo-bread{
    opacity: 0;
}

.elementor-post__text  .aligncenter{
	text-align: center;
	display: block !important;
}

.description .button-all .elementor-button-link {
	margin-bottom:20px;
}